# Generated by Django 4.2 on 2023-05-02 12:58

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0005_eventitem_event_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='eventitem',
            name='date_modified',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='date modified'),
        ),
        migrations.AlterField(
            model_name='eventitem',
            name='date_created',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='date created'),
        ),
        migrations.AlterField(
            model_name='eventitem',
            name='event_date',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='event date'),
        ),
    ]
